# IpeA85Stream Class Reference
[Ipe Management]

Filter stream adding ASCII85 encoding. More...

Inherits IpeStream.

List of all members.

## Public Member Functions

- IpeA85Stream (IpeStream &stream)
- virtual void PutChar (char ch)
- virtual void Close ()

## Detailed Description

Filter stream adding ASCII85 encoding.

## Member Function Documentation

void IpeA85Stream::PutChar | ( | char | ch | ) | `[virtual]`

Output character.

Implements IpeStream.

void IpeA85Stream::Close | ( |  | ) | `[virtual]`

Close the stream. No more writing allowed!

Reimplemented from IpeStream.

The documentation for this class was generated from the following files:

- ipeutils.h
- ipeutils.cpp